/*HomePage*/
body {
	direction: rtl;
}

.slideshow-image.slick-slider{
	direction: rtl;
}

.slick-slider{
	direction: ltr;
}

.wonder-list-container .wonders-five-list .title-text {
	text-align:right;
}
.livefyre-slideshow {
	direction: initial;
}
.livefyre-slideshow .lf-caption {
	text-align: right !important;   
    margin-right: 0px !important;
}
.livefyre-slideshow .lf-carousel-popup .slick-track .slick-slide > .row {
    direction: rtl;
}
.livefyre-slideshow .livefyre-sharing-btn {
    direction: initial;
    float: right;
}

.user-testimoni {
	direction:initial;
}
.user-testimoni .mf-profile--body {
	direction: rtl;
}

/*search*/
.searchresult-pagination .media-body {
	margin-right:15px;
}
.the-search-btn-live {
	right:unset;
}
@media (min-width:768px) {
    .explore .activity::after{
		left:5px !important;
		right:inherit;
		position: absolute;
		top: 12px;
	}
	.explore .activity #cathtmldesk{
		right:5px !important;
		position: absolute;
		top: 9px;
	}
	.dropdown-country-rig #dropdownMenu2{
		text-align:right !important;
	}
	.dropdown-country-rig #dropdownMenu2::after{
		left: 6px;
		right:inherit;
	}
	.input-group .btn-primary{
		margin-right:10px !important;
	}
	.input-group .btn-primary .lnr-cross{
		margin-left:0px !important;
	}
	.dropdown-country-rig .dropdown-menu-right .dropdown-item{
		padding: 3px 3rem;
	}
	
	.the-search-btn-live{
		left:0px;
		right:inherit;
	}
}

/*country menu and language*/
.dropdown-menu-right .dropdown-item {
	text-align: right !important;
	padding: 3px 1.5rem !important;
}

.dropdown-menu-right .flag {
	left: unset;
    right: 15px;
}
/*slideshow*/
.slideshow-image-parent {
	direction:rtl;
}

/*highlight destination 5 wonders */
#highlight-destination-list-container {
	direction:ltr;
}
.parent-wonder-list-container {
	direction:rtl;
}
@media screen and (max-width: 768px) and (min-width: 320px){
    .highlight-destination-list-container .slick-prev, .highlight-destination-list-container .slick-next {
        z-index: 90 !important;
    }
}
/*footer*/
.footer .indt-sosial {
    direction: ltr;
    text-align: left !important;
}


/*destinations*/
.news-latest-five-list .title-text-active {
	text-align:right !important;
}


/*area and poi detail by tag */
.text_bawah {
	float:right;
}
.text_bawah ul li:last-child {
	margin-right:0px;
}
.text_menu_bawah strong {
	width:100%;
    float:right;
}
.text_menu_bawah ul {
	float:right;
}
.text_menu_bawah ul li:last-child{
	margin-right:0px;
}
@media (max-width:866px) {
    .text_menu_bawah li {
        float: right !important;
        margin-right: 0px !important;
    	margin-left:30px;
    }
}

.article-container-s .text_kiri {
	direction: ltr;
}
.article-container-s .text_kiri ul li {
	float:right;
}
/* google maps article */
.gm-style-iw {
	right:1px !important;
}


@media(max-width:767px){
	/*booking widget*/
    .exph_btn_close {
        left: 0px;
        right: unset !important;
    }
    .exph_type_trip {
    	direction: ltr !important;
    }
    .exph_button:first-child {
        padding-left: 5px !important;
    }
    .expedia-logo-home {
    	right: 15px;
    }

	/*footer*/
    .footer-sosial-a a:first-child {
        margin-left: 40px !important;
    }
    .footer-sosial-a a:nth-child(2) {
        margin-right: 40px;
    }
    .footer-sosial-a a {
        margin-left: 36px;
    }
    .footer-sosial-a a:last-child {
        margin-left: unset;
    }
    .footer-menu li {
        text-align: right !important;
    }
}